<?xml version="1.0" encoding="UTF-8"?>
<!--
 *                                                                            
 * Copyright (c) 2011, 2016 - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)
 *                                                                            
 * All rights reserved. This program and the accompanying materials           
 * are made available under the terms of the Eclipse Public License 2.0        
 * which accompanies this distribution, and is available at                  
 * https://www.eclipse.org/legal/epl-2.0/                                 
 *                                 
 * SPDX-License-Identifier: EPL-2.0                                 
 *                                                                            
 * Contributors:   
 * Christophe Loetz (Loetz GmbH&Co.KG) - initial implementation 
-->
	<feature 
		id="org.eclipse.osbp.ecview.feature.ide" 
		label="%featureName" 
		version="0.9.0.qualifier" 
		provider-name="%providerName"
		plugin="org.eclipse.osbp.license">
        
    <description>
        %description
    </description>
        
    <copyright>
        %copyright
    </copyright>
        
    <license url="%licenseURL">
        %license
    </license>
        
    <url>
    <discovery label="Xtext 2.11.0" url="http://download.eclipse.org/modeling/tmf/xtext/updates/composite/releases/"/>
    <discovery label="Neon" url="http://download.eclipse.org/releases/neon"/>
    </url>
        
    <requires>
        <import feature="org.eclipse.xtext.sdk" version="2.11.0" match="equivalent"/>
        <import feature="org.eclipse.osbp.ecview.feature.runtime" version="0.9.0" match="equivalent"/>
    </requires>
        
    <plugin
        id="org.eclipse.osbp.ecview.dsl.ide"
        download-size="0"
        install-size="0"
        version="0.0.0"
        unpack="false"/>
        
    <plugin
        id="org.eclipse.osbp.ecview.uisemantics.ide"
        download-size="0"
        install-size="0"
        version="0.0.0"
        unpack="false"/>
        
    <plugin
        id="org.eclipse.osbp.ecview.dsl.ui"
        download-size="0"
        install-size="0"
        version="0.0.0"
        unpack="false"/>
        
    <plugin
        id="org.eclipse.osbp.ecview.uisemantics.ui"
        download-size="0"
        install-size="0"
        version="0.0.0"
        unpack="false"/>
        
    <plugin
        id="org.eclipse.osbp.ecview.vaadin.ide.preview"
        download-size="0"
        install-size="0"
        version="0.0.0"
        unpack="false"/>
        
    <plugin
        id="org.eclipse.osbp.ecview.eclipse.ui.examples"
        download-size="0"
        install-size="0"
        version="0.0.0"
        unpack="false"/>
        
</feature>
